\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}mulher & -0.170\\
 & \begin{footnotesize}(0.011)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.055\\
 & \begin{footnotesize}(0.002)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 0.846\\
 & \begin{footnotesize}(0.035)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.22\\
$N$ & 4,490\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
